<additional>
<laneAreaDetector id="det_w2c_sr" lane="wsep2c_1" freq="600"  length="100" endPos="886" file="output/det_w2c_sr.xml"/>
<laneAreaDetector id="det_w2c_l" lane="wsep2c_2" freq="600"  length="100" endPos="886" file="output/det_w2c_l.xml"/>

<laneAreaDetector id="det_n2c_sr" lane="nsep2c_1" freq="600"  length="100" endPos="886" file="output/det_n2c_sr.xml"/>
<laneAreaDetector id="det_n2c_l" lane="nsep2c_2" freq="600"  length="100" endPos="886" file="output/det_n2c_l.xml"/>

<laneAreaDetector id="det_e2c_sr" lane="esep2c_1" freq="600"  length="100" endPos="886" file="output/det_e2c_sr.xml"/>
<laneAreaDetector id="det_e2c_l" lane="esep2c_2" freq="600"  length="100" endPos="886" file="output/det_e2c_l.xml"/>

<laneAreaDetector id="det_s2c_sr" lane="ssep2c_1" freq="600"  length="100" endPos="886" file="output/det_s2c_sr.xml"/>
<laneAreaDetector id="det_s2c_l" lane="ssep2c_2" freq="600"  length="100" endPos="886" file="output/det_s2c_l.xml"/>
</additional>
